{
  "generator-jhipster": {
    "applicationType": "monolith",
    "gitCompany": "",
    "baseName": "pizzashop",
    "packageName": "at.fhv.pizzashop",
    "packageFolder": "at/fhv/pizzashop",
    "serverPort": "8080",
    "serviceDiscoveryType": false,
    "authenticationType": "jwt",
    "uaaBaseName": "../uaa",
    "cacheProvider": "ehcache",
    "enableHibernateCache": true,
    "websocket": "spring-websocket",
    "databaseType": "sql",
    "devDatabaseType": "h2Memory",
    "prodDatabaseType": "mysql",
    "searchEngine": false,
    "enableSwaggerCodegen": true,
    "messageBroker": false,
    "buildTool": "maven",
    "useSass": true,
    "clientPackageManager": "npm",
    "testFrameworks": ["protractor", "cucumber", "gatling"],
    "enableTranslation": true,
    "nativeLanguage": "en",
    "languages": ["en", "de"],
    "clientFramework": "react",
    "jhiPrefix": "jhi",
    "jhipsterVersion": "6.5.1",
    "jwtSecretKey": "MzA4ZDNmZWZjY2EyOGFjNDY4MzUzMTJmN2FjMzg1MDMxZmJmNGU3M2Y3MjEwMTJjMzc3Mzk0ZThjMWMzMzkyYjYwMzRjMWY4NzVlMjZjNTdmNmI0YWM0MDIwZDg2ZDUwNTMyY2NkMDdmYWViZDQ2ZTg2ODk2MGNlZTRkZjA4MzA=",
    "embeddableLaunchScript": false,
    "clientTheme": "none",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "blueprints": [],
    "skipClient": false,
    "skipServer": false,
    "skipUserManagement": false,
    "clientThemeVariant": "",
    "appsFolders": ["pizzashop"],
    "directoryPath": "../",
    "monitoring": "no",
    "dockerRepositoryName": "registry.gitlab.com/fhv-ms/pizza-shop",
    "dockerPushCommand": "docker push",
    "openshiftNamespace": "pizza-shop",
    "storageType": "ephemeral",
    "registryReplicas": 2,
    "otherModules": []
  },
  "entities": ["Order", "ShopAccount", "Address", "Pizza", "Topping"]
}
